npm install -g yarn
yarn add nativewind
yarn add --dev tailwindcss@3.3.2
npx tailwindcss init

npm install @react-navigation/native
npx expo install react-native-screens react-native-safe-area-context
npm install @react-navigation/native-stack
npm install @react-navigation/bottom-tabs

npm install react-hook-form
npm install @hookform/resolvers
npm install zod

npm install @reduxjs/toolkit react-redux
npm install @types/react-redux

npm install -g eas-cli

```
https://gitlab.com/sommai.k/express-next
https://gitlab.com/sommai.k/simple-express.git
```
